'Svært kritisk' feil i Netscape

Det var det danske sikkerhetsselskapet Secunia som la ut informasjon om sårbarheten i går. Netscapes nettleser i versjon 7.2 og 6.2.3 er sårbar, men selskapet utelukker ikke at andre versjoner av nettleseren også kan ha problemet.

Feilen er et buffer overflow-problem, som en ondsinnet nettside kan utnytte ved å sende for mye data til nettleseren. I de fleste tilfeller vil nettleseren krasje, men det er også mulig å utnytte hullet til å kjøre kode på systemet. Problemet har ennå ikke blitt fikset.

Secunias råd mot problemet, er å bruke et annet product. Netscape har ikke kommentert problemet.

Kilde: CNet News.com, Secunia

Norges beste mobilabonnement

Mai 2017

Kåret av Tek-redaksjonen

Jeg bruker lite data:

Ice Mobil 1 GB


Jeg bruker middels mye data:

Chili Medium 5 GB


Jeg bruker mye data:

Chili Large 10 GB


Jeg er superbruker:

Chili X-Large 30 GB


Finn billigste abonnement i vår mobilkalkulator

Forsiden akkurat nå

Til toppen